.login {
    padding: 5px;
    }
    
.login p.error {
    padding: 5px;
    border: 1px solid #c00;
    background-color: #ffebe8;
    color: #333;
    }

.login p.message {
    padding: 5px;
    border: 1px solid #e6db55;
    background-color: #ffffe0;
    color: #333;
    }
    
.login form label {
    display: block;
    }
    
.login form p.forgetmenot label, .login form p#cimy_uef_p_field_1 label {
    display: inline;
    }
#reg_passmail {
	clear: both;
	display:none;
}
.login form p.submit {
	clear: both;
}
div#column1 .login form div img {
	margin-right: 0.5em;
}
.login form div {
	width: 100% !important;
}
.login form div a img {
	margin-top: -30px;
}
